﻿body,
html {
	background-color: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	width: 100%;
	position: relative;
	min-width: 1200px;
	background-color: #f7f7f7;
}
div,
ul,
li,
a,
p,
h3 {
	margin: 0;
	padding: 0;
	border: none;
}
a {
	text-decoration: none;
	color: white;
}
ul,
li {
	list-style-type: none;
}
.auto-nav {
	width: 100%;
	background-color: #ff7e60;
}
.auto-nav .nav {
	width: 1000px;
	margin: 0 auto;
}
.auto-nav .nav .img {
	float: left;
	margin-top: 24px;
}
.auto-nav .nav ul {
	float: right;
}
.auto-nav .nav ul li {
	float: left;
	padding: 32px 22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
}
.specialli {
	border-top: 2px solid #ff4b21;
	background-color: #feb19f;
	padding: 30px 22px 32px 22px;
}
.banner {
	width: 100%;
	height: auto;
	margin-top: -1px;
	display: block;
}
.auto-section {
	width: 100%;
	height: auto;
	background: url(images/back_img.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.auto-section .section {
	width: 900px;
	margin: 0 auto;
	padding: 0 50px;
	padding-top: 50px;
	padding-bottom: 200px;
	text-align: center;
}
.auto-section .section .title-img {
	display: block;
	margin: 0 auto;
}
.auto-section .section .text {
	text-align: justify;
	text-indent: 2em;
	font-size: 14px;
	line-height: 30px;
}
.auto-section .section .auto-title {
	margin-top: 60px;
}
.auto-section .section .span {
	display: block;
	height: 20px;
	width: 5px;
	background-color: #ff4b21;
	float: left;
	margin-right: 20px;
	position: relative;
	top: 3px;
}
.footer {
	width: 100%;
	padding: 5px 0;
	color: white;
	background-color: #ff4b21;
	text-align: center;
}
.footer a {
	color: white;
}
.auto-section .section .auto-tilefloat {
	margin-top: 60px;
	float: left;
	width: 50%;
}
.auto-section .section .auto-tilefloat .cimg {
	margin: 0 auto;
	display: block;
	margin-top: 60px;
	width: 100%;
}
.auto-section .section .auto-tilefloat .bottomtitle {
	margin: 0 auto;
	text-align: center;
	line-height: 24px;
}
.auto-section .section .auto-tilefloat .qspan {
	display: block;
	height: 5px;
	width: 5px;
	border-radius: 5px;
	background-color: #ff4b21;
	position: relative;
	top: 15px;
	left: 61px;
}
.span-title-auto {
	margin: 0 auto;
	margin-top: 45px;
	display: block;
	position: relative;
	width: 211px;
}
.span-line {
	width: 50px;
	height: 2.5px;
	display: block;
	background-color: #ff4b21;
	float: left;
}
.span-text {
	display: block;
	float: left;
	font-size: 18px;
	color: #ff4b21;
	font-weight: bold;
	position: relative;
	bottom: 11px;
	margin: 0px 10px;
}
.jobs {
	width: 160px;
	height: 180px;
	position: relative;
	float: left;
	margin-right: 52px;
	margin-top: 45px;
}
.jobs .jobtitle {
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	top: -5px;
}
.jobs .jobline {
	width: 80px;
	height: 5px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	border-bottom: 1px dashed #FF4B21;
	top: 11px;
	padding-bottom: 7px;
}
.section .specialcircle {
	margin-left: 52px;
}
.jobs .circle {
	width: 160px;
	height: 160px;
	border-radius: 100px 100px 100px 100px;
	border: 1px dashed #FF4B21;
	border-color: transparent #FF4B21 #FF4B21 #FF4B21;
	position: relative;
}
.jobs .circle .where {
	position: absolute;
	left: 0;
	right: 0;
	top: 56px;
	font-size: 14px;
	margin: auto;
	width: 120px;
}
.jobs .circle .tdi {
	position: absolute;
	left: 0;
	right: 0;
	top: 95px;
	font-size: 14px;
	margin: auto;
	padding: 5px 10px;
	background-color: #FEB19F;
	color: white;
	width: 80px;
}
.auto-section-special {
	position: absolute;
	top: 145px;
	left: -180px;
}
.auto-section-special ul {}
.auto-section-special ul li {
	width: 125px;
	padding: 10px 0 10px 80px;
	text-align: left;
	background-color: #ff4b21;
	margin-bottom: 35px;
	color: white;
	font-weight: bold;
	cursor: pointer;
}
.auto-section-special ul .sppli {
	background-color: #fc896e;
}
.last-div {
	margin: 28px 0;
}
.last-img {
	float: left;
}
.last-span {
	float: left;
	padding-top: 6px;
	margin-left: 10px;
}
.erw {
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 20px;
}
.index-enter{
	width: 10%;
	padding: 17px 0;
	position: absolute;
	text-align: center;
	top: 56%;
	left: 46%;
	background-color: #FEB19F;
	font-weight: bold;
	display: block;
}